RubyGems Navigation menu

cfoundry 4.5.1

High-level library for working with the Cloud Foundry API.

Gemfile
          gem 'cfoundry', '~> 4.5.1'
  
  
  
  
  
  
  

install
          gem install cfoundry -v 4.5.1
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 496,100

For this version 11,803

Show all versions (207 total)

Required Ruby Version: None

Links: